Popo Escape - Feature #38

Feature # 29 (To do): Maintain Youtube channel

Plan, edit, voice over and render content for Youtube channel
2021-07-12 21:02 - Fredrick Amnehagen

Status: Todo Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Video Editing Estimated time:

Target version: Sprint 4 - Feedback Spent time:

2021-08-06
2021-08-07
0%

2:00 hours
0:00 hour

Description

Generate weekly content for the youtube video reports.
Use the notes and captured media to create the video with voice over.

Related issues:
Copied from Popo Escape - Feature #37: Plan, edit, voice over and render cont...
Copied to Popo Escape - Feature #39: Publish content on Youtube channel

Closed 2021-07-30
Closed 2021-07-17

2021-07-31
2021-07-17

History

#1 - 2021-07-12 21:02 - Fredrick Amnehagen

- Copied from Feature #37: Plan, edit, voice over and render content for Youtube channel added

#2 - 2021-07-12 21:03 - Fredrick Amnehagen
- Copied to Feature #39: Publish content on Youtube channel added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen
- Target version changed from Backlog to Sprint 4 - Feedback

#4 - 2022-03-09 15:05 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13

1/1
